package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussJftPaymentInfo;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussJftPaymentInfoMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussJftPaymentInfo record);

    int insertSelective(TbPlussJftPaymentInfo record);

    TbPlussJftPaymentInfo selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussJftPaymentInfo record);

    int updateByPrimaryKey(TbPlussJftPaymentInfo record);
}